@charset "UTF-8";

/* =====================
  common - pc
===================== */
html{
	color: #4d4d4d;
}
body {
	/* opacity: 0; */
	font-size: 16px;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.4;
	letter-spacing: 0em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}
/* body.startAc{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	transition: opacity 1500ms cubic-bezier(.445,.05,.55,.95) 0ms;
} */

img {
	transition: 1.5s;
}

a img{
	transition: .5s;
}
a img:hover{
	opacity: .8;
	transition: .5s;
}

.resp,.sp {
	display: none;
}

/* =====================
  animation
===================== */
.fadeUp01 {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px)
}
.fadeUp02 {
	transition: 1s;
	opacity: 0;
	transform: translate(60px, 0);
	-webkit-transform: translate(60px, 0)
}
.fadeUp03 {
	transition: 1s;
	opacity: 0;
	transform: translate(-60px, 0);
	-webkit-transform: translate(-60px, 0)
}
.fadeUpOn {
	opacity: 1;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0)
}

/* font-family: 'Noto Sans JP', sans-serif;
font-family: 'Noto Serif JP', sans-serif; */


/* =====================
   - pc
===================== */
.main{
	width: 100%;
	margin: 0 auto;
}

/* main > main_visual
------------------------*/
.main_visual{
	position: relative;
}
.main_txt{
	position: absolute;
	left: 50%;
	bottom: 39%;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
}
.main_txt img{
	width: 34.45vw;
}
.main_visual_img{
	display: block;
	width: 100%;
    margin: 0 auto;
}
.main_scroll{
	position: absolute;
	left: 50%;
	bottom: 3%;
	width: 5.15%;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
}
.main_scroll img{
	width: 100%;
}
/* // end of main */


/* =====================
  message - pc
===================== */
.message{
	width: 100%;
	padding: 60px 0 100px;
	margin-bottom: 90px;
	text-align: center;
	color: #4d4d4d;
	background-color: #fff;
	border-bottom: 1px solid #4d4d4d;
}
.message_ttl{
	margin-bottom: 30px;
}
.message_txt{
	padding-bottom: 30px;
	font-size: 30px;
	line-height: 1.8;
	font-weight: 500;
	font-family: 'Noto Sans JP', sans-serif;
}
.message_txt-sub{
	padding-bottom: 0;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Noto Sans JP', sans-serif;
}
/* // end of message */


/* =====================
  tab - pc
===================== */
.tab{
	width: 100%;
	padding: 10px 0;
	background-color: #fff;
	overflow: hidden;
}
.tab.active{
	background-color: #d6d6d6;
}
.tab_nav{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 10px;
}

/* tab > tab_cont
------------------------*/
.tab_cont{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.tab_cont-w{
	max-width: inherit;
}
.tab_cont_ttl{
	margin-bottom: 40px;
	text-align: center;
}

.arrowLine{
	position: relative;
	width: 100%;
	height: 1px;
	max-width: 679px;
	margin: 0 auto 50px;
	background-color: #003e90;
}
.arrowLine-point{
	margin: 0 auto 60px;
}
.arrowLine::before{
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 12.5px 0 12.5px;
	border-color: #003e90 transparent transparent transparent;
	transform: translateX(-50%);
	z-index: 10
}
.arrowLine::after{
	content: '';
	position: absolute;
	top: -2px;
	left: 50%;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 12.5px 0 12.5px;
	border-color: #fff transparent transparent transparent;
	transform: translateX(-50%);
	z-index: 11;
}

/* tab > oms
------------------------*/
.oms_mv{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 40px;
}
.oms_ttl{
	margin-bottom: 40px;
	font-size: 30px;
	text-align: center;
	font-weight: 500;
	font-family: 'Noto Serif JP', sans-serif;
}
.oms_mv_txt{
	margin-bottom: 40px;
	font-size: 20px;
	text-align: center;
	line-height: 1.8;
	font-family: 'Noto Sans JP', sans-serif;
}
.oms_mv_txt-strong{
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: .1em;
}

/* tab > oms_detail
------------------------*/
.oms_detail{
	position: relative;
	padding-bottom: 100px;
	margin-bottom: 90px;
}
.oms_detail::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 100vw;
	height: 1px;
	background-color: #4d4d4d;
	transform: translateX(-50%);
}
.oms_detail_ttl{
	margin-bottom: 40px;
	text-align: center;
}
.oms_detail_ttl:nth-of-type(2){
	margin-bottom: 60px;
}
.oms_detail_price{
	margin-bottom: 100px;
	text-align: center;
}
.oms_detail_flow{
	margin-bottom: 30px;
	text-align: center;
}
.oms_detail_flow-net{
	margin-bottom: 90px;
}
.oms_detail_btn{
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
	border: 1px solid #4d4d4d;
}
.oms_detail_btn a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	font-size: 20px;
	color: #45b1e6;
	text-align: center;
	text-decoration: none;
	line-height: 60px;
	font-family: 'Noto Sans JP', sans-serif;
	transition: all .4s;
}
.oms_detail_btn a::after{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	display: inline-block;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: .5em;
	width: 14px;
	height: 14px;
	border-top: 1px solid #45b1e6;
	border-right: 1px solid #45b1e6;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all .4s;
}
.oms_detail_btn a:hover{
	color: #fff;
	background-color: #45b1e6;
}
.oms_detail_btn a:hover:after{
	margin-left: 1em;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}

/* tab > oms > size
------------------------*/
.size{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 85px;
}
.size_ttl{
	padding-bottom: 20px;
	font-size: 28px;
	color: #003e90;
	text-align: center;
	font-weight: 400;
	line-height: 1;
	font-family: 'Noto Sans JP', sans-serif;
}
.size_img{
	margin-bottom: 30px;
}
.size_img img{
	width: 100%;
}


/* tab > oms > point
------------------------*/
.point{
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 70px;
	padding: 45px 0 20px;
	border: 2px solid #003e90;
}
.point_inner{
	width: 100%;
	max-width: 620px;
	margin: 0 auto;
}
.point_ttl{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}
.point_txt{
	margin-bottom: 30px;
	font-size: 30px;
	color: #003e90;
	font-weight: 500;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
}
.point_list{
	counter-reset: li 0;
}
.point_item{
	margin-bottom: 30px;
}
.point_item_ttl{
	margin-bottom: 20px;
	font-size: 26px;
	color: #003e90;
	text-align: center;
	font-weight: 500;
	line-height: 2;
	font-family: 'Noto Sans JP', sans-serif;
	border-bottom: 1px solid #003e90;
}
.point_item_ttl::before{
	content: '0'counter(li);
	counter-increment: li 1;
	display: block;
	font-size: 46px;
	line-height: 1;
}
.point_item_txt{
	font-size: 20px;
	text-align: center;
	font-weight: 400;
	line-height: 2;
	font-family: 'Noto Sans JP', sans-serif;
}

/* tab > oms > mo
------------------------*/
.mo_ttl{
	margin-bottom: 20px;
	font-size: 28px;
	color: #003e90;
	line-height: 1;
	text-align: center;
	font-weight: 500;
	font-family: 'Noto Sans JP', sans-serif;
}
.mo_cont{
	margin-bottom: 10px;
	padding: 50px 0;
	background-color: #003e90;
}
.mo_logo{
	margin-bottom: 45px;
	text-align: center;
}
.mo_cont_ttl{
	margin-bottom: 30px;
	font-size: 30px;
	color: #fff;
	text-align: center;
	line-height: 1.6;
	font-weight: 500;
	font-family: 'Noto serif JP', sans-serif;
}
.mo_cont_txt{
	margin-bottom: 45px;
	font-size: 20px;
	color: #fff;
	line-height: 2;
	font-weight: 400;
	text-align: center;
	font-family: 'Noto sans JP', sans-serif;
}
.mo_cont_img{
	margin-bottom: 40px;
	text-align: center;
}
.mo_btn{
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
}
.mo_btn a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 0;
	font-size: 26px;
	color: #003e90;
	text-align: center;
	font-weight: 400;
	line-height: 1;
	font-family: 'Noto sans JP', sans-serif;
	text-decoration: none;
	background-color: #fff;
	transition: .4s;
}
.mo_btn a::after{
	content: '';
	display: inline-block;
	margin-left: .25em;
	width: 17px;
	height: 17px;
	border-top: 1px solid #003e90;
	border-right: 1px solid #003e90;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.mo_btn a:hover{
	opacity: .8;
	transition: 4s;
	text-decoration: underline;
}

/* tab > rs
------------------------*/
.rs{
	padding-top: 60px;
}
.mwTab{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	max-width: 692px;
	margin: 0 auto;
}
.mwTab_btn{
	background-color: #000;
}
.mwTab_btn a.show{
	opacity: .6;
}
.mwTab-top{
	margin-bottom: 60px;
}

/* tab > rs > mw
------------------------*/
.mwCont_ttl{
	margin-bottom: 20px;
	text-align: center;
}
.mwCont_txt{
	margin-bottom: 50px;
	font-size: 20px;
	text-align: center;
	line-height: 2;
	font-weight: 400;
	font-family: 'Noto sans JP', sans-serif;
}

.mwCont_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	margin: 0 auto 40px;
}
.mwCont_list-one{
	justify-content: center;
}
.mwCont_item{
	width: 48%;
	margin-bottom: 50px;
}
.mwCont_item img{
	width: 100%;
}

/* tab > rs > styling
------------------------*/
.styling{
	margin-bottom: 80px;
}
.styling_ttl{
	margin-bottom: 50px;
	text-align: center;
}
.styling_cont{
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.styling_cont-sub{
	align-items: flex-start;
}
.styling_cont-parts{
	position: absolute;
	top: 32%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 50;
}
.styling_cont-col{
	width: 100%;
	max-width: 470px;
}
.styling_img-col{
	margin-bottom: 20px;
}
.styling_detail{
	width: 100%;
	max-width: 470px;
}
.styling_detail_txt{
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.8;
	font-weight: bold;
	font-family: 'Noto Sans JP', sans-serif;
}
.styling_detail_txt-sub{
	font-size: 16px;
	font-weight: 400;
}
.styling_detail_list{
	margin: 0;
}
.styling_detail_item{
	font-size: 18px;
	line-height: 1.8;
	font-weight: 500;
	font-family: 'Noto Sans JP', sans-serif;
}
.pickup{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.pickup_ttl{
	margin-bottom: 25px;
}
.pickup_txt{
	font-size: 16px;
	line-height: 2;
	font-weight: 400;
	font-family: 'Noto Sans JP', sans-serif;
}
.pickup_img{
	margin-left: 29px;
}
/* // end of tab */


/* =====================
  info - pc
===================== */
.info{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 70px;
}
.info_ttl{
	margin-bottom: 30px;
	text-align: center;
}
/* // end of info */


/* =====================
  bottom - pc
===================== */
.footer{
	background-color: #f5f5f5;
}
.bottom {
    width: 100%;
    max-width: 1060px;
    margin: 0 auto;
	padding: 70px 0 120px;
}
.bottom ul {
    margin: 0 auto
}
.bottom ul .left {
    float: left
}
.bottom ul .right {
    float: right
}
.bottom a{
	text-decoration: none;
}
.bottom_txt{
	position: relative;
	display: table;
	margin: 5% auto;
	font-size: 30px;
	color: #4d4d4d;
	line-height: 2;
	text-align: center;
}
.bottom_txt::after{
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #4d4d4d;
}

.pageTop{
	margin-top: 80px;
	text-align: center;
}
/* // end of bottom */



/* =====================
  mordel - pc
===================== */
.header{
	position: fixed;
	top: -88px;
	left: 0;
	width: 100%;
	height: 88px;
	background-color: #fff;
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.1);
	transition: .5s;
	z-index: 9000;
}
.header-active{
	top: 0 !important;
}
.header_inner{
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
	max-width: 940px;
	margin: 0 auto;
}
.close{
	position: absolute;
    right: 0;
	cursor: pointer;
}

.modaal-noscroll{
	padding-right: 17px;
}
.modaal-container{
	background: transparent;
	box-shadow: none;
}
.modaal-wrapper{
	top: 88px;
	z-index: 8000;
}
.modaal-inner-wrapper{
	padding: 0;
	vertical-align: top;
}
.modaal-content-container{
	margin-bottom: 100px;
	background-color: #fff;
}

/*  modal > mCont
------------------------*/
.mCont{
	display: none;
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	padding-bottom: 100px;
}
.mCont_inner{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.mCont_inner-top{
	align-items: flex-start;
}
.mCont_detail{
	width: 100%;
	max-width: 460px;
}
.detail_no{
	position: relative;
	margin-bottom: 40px;
	text-align: center;
	line-height: 1;
}
.detail_no::before,.detail_no::after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #000;
}
.detail_no img{
	position: relative;
	background-color: #fff;
	padding: 0 4%;
	z-index: 10;
}
.detail_ttl{
	margin-bottom: 25px;
	text-align: center;
}
.detail_price{
	margin-bottom: 30px;
	text-align: center;
}
.detail_price-first{
	margin-bottom: 20px;
}
.mCont_wrap{
	margin: 0 auto 30px;
}
.mCont_txt{
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	font-family: 'Noto sans JP', sans-serif;
	letter-spacing: -.015em;
	line-height: 1.8;
}
.mCont_txt-num{
	letter-spacing: .1em;
}
.mCont_txt-cum{
	margin-right: -.8em;
}
.mCont_cloth{
	padding-left: 2em;
}
.mCont_tax{
	border-top: 1px solid #4d4d4d;
}
.mCont_tax_list{
	padding: 1.3em 0;
	font-size: 18px;
	font-weight: 500;
	line-height: 1;
	font-family: 'Noto sans JP', sans-serif;
	border-bottom: 1px solid #4d4d4d;
}
.mCont_other{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	margin: 40px auto 30px;
}
.mCont_other.sp{
	display: none;
}
.mCont_other_item{
	width: 48%;
}
.other_ttl{
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	line-height: 1;
	border-bottom: 1px solid #000;
}
.other_img img{
	width: 100%;
}
.other_txt{
	padding-top: 15px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.8;
	font-family: 'Noto sans JP', sans-serif;
}
/* // end of mordel */



/* =====================
  fix - pc
===================== */
.fix{
	margin: 30px 0;
	background-color: #850007;
}
.fix a{
	display: block;
	padding: 24px 0;
	font-size: 24px;
	color: #fff;
	line-height: 1;
	text-align: center;
	text-decoration: none;
}
.fix a::after{
	content: '';
	display: inline-block;
	margin-left: .5em;
	width: 18px;
	height: 18px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.fix a:hover{
	text-decoration: underline;
}
/* // end of fix */



/* *********************
  small pc
********************* */
@media screen and (max-width:1000px){
	/* =====================
	  main - small pc
	===================== */
	.main_txt{
		bottom: 28.5%;
		width: 35%;
	}
	.main_txt img{
		width: 100%;
	}
	.main_scroll{
		width: 10%;
	}
	.main_scroll img{
		width: 100%;
	}
	/* // end of main */



	/* =====================
	  message - small pc
	===================== */
	.message{
		padding: 6vw 2vw 10vw;
		margin-bottom: 9vw;
	}
	.message_txt{
		font-size: 3vw;
	}
	.message_txt-sub{
		font-size: 2.2vw;
	}
	/* // end of message */



	/* =====================
	  tab - small pc
	===================== */
	.tab{
		padding: 1vw 2vw;
	}
	.tab_btn{
		width: 49.5%;
	}
	.tab_btn img{
		width: 100%;
	}

	/* tab > tab_cont
	------------------------*/

	/* tab > oms
	------------------------*/
	.oms_mv img{
		width: 100%;
	}

	.oms_mv_txt{
		font-size: 2.2vw;
	}
	.oms_mv_txt-strong{
		font-size: 3vw;
	}

	/* tab > oms_detail
	------------------------*/
	.oms_detail{
		padding-bottom: 100px;
		margin-bottom: 90px;
	}
	.oms_detail::after{
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		width: 100vw;
		height: 1px;
	}
	.oms_detail_ttl{
		width: 26vw;
		margin: 0 auto 4vw;
	}
	.oms_detail_ttl img{
		width: 100%;
	}
	.oms_detail_ttl:nth-of-type(2){
		margin-bottom: 6vw;
	}
	.oms_detail_price{
		width: 90vw;
		margin: 0 auto 10vw;
	}
	.oms_detail_price img{
		width: 100%;
	}
	.oms_detail_flow{
		width: 77.235vw;
		margin: 0 auto 3vw;
	}
	.oms_detail_flow img{
		width: 100%;
	}
	.oms_detail_flow-net{
		width: 45.174vw;
		margin-bottom: 9vw;
	}
	.oms_detail_btn{
		width: 35vw;
		max-width: inherit;
	}
	.oms_detail_btn a{
		width: 100%;
		height: 100%;
		font-size: 2.4vw;
		line-height: 8vw;
	}
	.oms_detail_btn a::after{
		width: 1.7vw;
		height: 1.7vw;
	}

	/* tab > rs
	------------------------*/

	/* tab > rs > styling
	------------------------*/
	.styling_img{
		width: 48%;
		margin-right: 0;
	}
	.styling_cont-col{
		width: 48%;
	}
	.styling_cont-col .styling_img{
		width: 100%;
	}
	.styling_cont-parts{
		top: 31vw;
		width: 16.5vw;
	}
	.styling_cont-parts img{
		width: 100%;
	}
	.styling_img img{
		width: 100%;
	}
	.styling_detail{
		width: 48%;
	}
	.styling_detail_txt{
		font-size: 2.4vw;
	}
	.styling_detail_txt-sub{
		font-size: 2vw;
	}
	.styling_detail_item{
		font-size: 2.1vw;
	}
	.styling_cont-col .styling_detail{
		width: 100%;
	}
	.pickup_cont{
		width: 60%;
	}
	.pickup_img{
		width: 35%;
		margin-left: 0;
	}
	.pickup_img img{
		width: 100%;
	}

	/* // end of tab */



	/* =====================
	  info - small pc
	===================== */
	.info_img img{
		width: 100%;
	}
	/* // end of info */



	/* =====================
	  bottom - small pc
	===================== */
	.bottom{
		width: 85%;
		margin: 10% auto 0;
		padding-bottom: 10vw;
	}
	.bottom .left{
		width: 100%;
		float: none !important;
		margin: 0 auto 10%;
	}
	.bottom .right{
		width: 100%;
		float: none !important;
	}
	.bottom img{
	    width: 100%;
	}
	.pageTop{
		margin-top: 8%;
	}
	.pageTop img{
		width: 5%;
	}
	/* // end of bottom */

	/* =====================
	  modal - small pc
	===================== */
	.header{
		top: -70px;
		height: 70px;
	}
	.header_inner{
		width: 90%;
	}
	.close{
		position: absolute;
	    right: 0;
		cursor: pointer;
	}

	.modaal-close{
		display: none;
	}
	.modaal-noscroll{
		padding-right: 0;
	}
	.modaal-wrapper{
		top: 70px;
	}
	.modaal-content-container{
		margin-bottom: 20%;
		padding: 30px 0;
	}

	/*  modal > mCont
	------------------------*/
	.mCont{
		max-width: 1000px;
		padding-bottom: 10%;
	}
	.mCont_inner{
		width: 94%;
		margin: 0 auto 4%;
	}
	.mCont_img{
		width: 49%;
	}
	.mCont_img img{
		width: 100%;
	}
	.mCont_detail{
		width: 49%;
		max-width: inherit;
	}
	.detail_no{
		margin-bottom: 4%;
	}
	.detail_no img{
		width: 23%;
	}
	.detail_ttl{
		height: 2vw;
		margin-bottom: 5%;
	}
	.detail_ttl img{
		width: auto;
		height: 100%;
	}
	.detail_price{
		height: 2.6vw;
		margin-bottom: 4%;
	}
	.detail_price img{
		width: auto;
		height: 100%;
	}
	.mCont_wrap{
		margin-bottom: 3.5%;
	}
	.mCont_txt{
		width: 100%;
		font-size: 16px;
	}
	.mCont_tax{
		border-top: 1px solid #4d4d4d;
	}
	.mCont_tax_list{
		font-size: 14px;
	}
	.mCont_other{
		width: 94%;
	}
	.other_txt{
		font-size: 14px;
	}
	/* // end of modal */
}



/* *********************
  tablet
********************* */
@media screen and (max-width:767px){
	img{
		width: 100%;
	}

	.pc{
		display: none;
	}
	.sp{
        display: block;
    }
	.resp{
		display: block;
	}


	/* =====================
	  main - tablet
	===================== */
	.main{
		margin: 0 auto;
	}
	/* // end of main */



	/* =====================
	  message - tablet
	===================== */
	.message{
		padding: 9% 0 6%;
	}
	.message_ttl{
		width: 38vw;
		margin: 0 auto 5%;
	}
	.message_txt{
		padding: 0 5% 6%;
		font-size: 26px;
	}
	.message_txt-sub{
		padding: 0 5%;
		font-size: 16px;
	}
	/* // end of message */



	/* =====================
	  tab - tablet
	===================== */
	.tab_nav-top{
		margin-bottom: 15%;
	}

	/* tab > tab_cont
	------------------------*/
	.tab_cont_ttl{
		width: auto;
		height: 11.3vw;
		margin: 0 auto 13%;
	}
	.tab_cont_ttl img{
		width: auto;
		height: 100%;
	}

	.arrowLine{
		width: 90%;
		max-width: inherit;
		margin: 0 auto 8%;
	}
	.arrowLine-point{
		margin: 0 auto 8%;
	}

	/* tab > oms
	------------------------*/
	.oms_ttl{
		margin-bottom: 4%;
		font-size: 26px;
		line-height: 1.6;
	}
	.oms_mv_txt{
		width: 75%;
		margin: 0 auto 6%;
		font-size: 16px;
	}

	/* tab > oms_detail
	------------------------*/
	.oms_detail{
		padding-bottom: 10vw;
		margin-bottom: 9vw;
	}
	.oms_detail_ttl{
		width: 26vw;
	}
	.oms_detail_btn{
		width: 55vw;
	}
	.oms_detail_btn a{
		font-size: 3.2vw;
		line-height: 12vw;
	}
	.oms_detail_btn a::after{
		width: 2.4vw;
		height: 2.4vw;
	}

	/* tab > oms > size
	------------------------*/
	.size_ttl{
		margin-bottom: 2%;
		padding-bottom: 0;
		font-size: 24px;
		letter-spacing: .05em;
	}
	.size_img{
		margin-bottom: 5%;
	}

	/* tab > oms > point
	------------------------*/
	.point{
		width: 90%;
		margin: 0 auto 10%;
	}
	.point_ttl{
		width: 25%;
	}
	.point_txt{
		margin-bottom: 5%;
		font-size: 24px;
		letter-spacing: .05em;
		line-height: 1.8;
	}
	.point_list{
		width: 90%;
		margin: 0 auto;
	}
	.point_item{
		margin-bottom: 5%;
	}
	.point_item_ttl{
		margin-bottom: 3%;
		font-size: 22px;
	}
	.point_item_ttl::before{
		font-size: 40px;
	}
	.point_item_txt{
		font-size: 16px;
	}

	/* tab > oms > mo
	------------------------*/
	.mo_ttl{
		margin-bottom: 2%;
		font-size: 24px;
	}
	.mo_cont{
		margin-bottom: 1%;
		padding: 10% 0;
	}
	.mo_logo{
		width: 45%;
		margin: 0 auto 5%;
	}
	.mo_cont_ttl{
		margin-bottom: 3%;
		font-size: 24px;
		letter-spacing: .125em;
	}
	.mo_cont_txt{
		margin-bottom: 6%;
		padding: 0 15%;
		font-size: 16px;
	}
	.mo_cont_img{
		width: 85%;
		margin: 0 auto 7%;
	}
	.mo_btn{
		width: 50%;
		max-width: inherit;
	}
	.mo_btn a{
		padding: 5% 0;
		font-size: 24px;
	}
	.mo_btn a::after{
		width: 3vw;
		height: 3vw;
	}

	/* tab > rs
	------------------------*/
	.rs{
		padding-top: 0;
	}
	.mwTab{
		width: 90%;
		margin: 0 auto;
	}
	.mwTab-top{
		margin-bottom: 7%;
	}
	.mwTab_btn{
		width: 49%;
	}

	/* tab > rs > styling
	------------------------*/
	.styling{
		margin-bottom: 10vw;
	}
	.styling:last-child{
		margin-bottom: 0;
	}
	.styling_ttl{
		width: auto;
		height: 9.5vw;
		margin-bottom: 5%;
	}
	.styling_ttl img{
		width: auto;
		height: 100%;
	}
	.styling_cont{
		position: relative;
		flex-direction: column;
		width: 85%;
		margin: 0 auto;
	}
	.styling_cont::after{
		content: '';
		position: absolute;
		left: 50%;
		bottom: 0;
		width: 50vw;
		height: 1px;
		background-color: #4d4d4d;
		transform: translateX(-50%);
	}
	.styling:last-child .styling_cont::after{
		content: none;
	}
	.styling_cont-col{
		width: 100%;
		max-width: inherit;
	}
	.styling_cont-col:first-of-type{
		margin-bottom: 15vw;
	}
	.styling_cont-parts{
		top: 50%;
	}
	.styling_img{
		width: 100%;
		margin-bottom: 5%;
	}
	.styling_img-icon01{
		position: relative;
	}
	.styling_img-icon01::after{
		content:'入社式に\Aオススメ';
		position: absolute;
		top: 0;
		right: 0;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 19vw;
		height: 19vw;
		font-size: 3.2vw;
		color: #4cb4e7;
		white-space: pre;
		line-height: 1.6;
		letter-spacing: .05em;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		background-color: rgba(230,230,230,.85);
	}
	.styling_img-icon02::after{
		content:'入学式に\Aオススメ';
		position: absolute;
		top: 0;
		right: 0;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 19vw;
		height: 19vw;
		font-size: 3.2vw;
		color: #4cb4e7;
		white-space: pre;
		line-height: 1.6;
		letter-spacing: .05em;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		background-color: rgba(230,230,230,.85);
	}
	.styling_detail{
		width: 100%;
	}
	.styling_detail_txt{
		line-height: 2;
	}
	.styling_detail_list{
		margin: 4% 0 10vw;
	}
	.styling_detail_item{
		line-height: 2;
	}
	.pickup{
		align-items: center;
	}
	.pickup_cont{
		width: 48%;
	}
	.pickup_ttl{
		width: 75%;
		margin-bottom: 5%;
	}
	.pickup_txt{
		font-size: 18px;
	}
	.pickup_img{
		width: 48%;
	}

	/* tab > rs > mCont
	------------------------*/
	.mwCont_ttl{
		height: 2.5vw;
		margin: 0 auto 4%;
	}
	.mwCont_ttl img{
		width: auto;
		height: 100%;
	}
	.mwCont_txt{
		width: 80%;
		margin: 0 auto 7%;
		font-size: 16px;
		text-align: left;
	}
	/* // end of tab */



	/* =====================
	  info - tablet
	===================== */
	.info_ttl{
		width: 30%;
		margin: 0 auto 8%;
	}
	.info_img{
		width: 90%;
		margin: 0 auto;
	}
	/* // end of info */



	/* =====================
      fix - tablet
    ===================== */
	.fix{
		position: fixed;
		bottom: -50%;
		left: 0;
		width: 100%;
		margin: 0;
		transition: .3s;
		z-index: 1000;
	}
	.fix.active{
		bottom: 0;
		transition: .3s;
	}
	.fix a{
		padding: 5% 0;
		font-size: 20px;
	}
	/* // end of fix */



	/* =====================
      bottom - tablet
    ===================== */
	.bottom{
		padding: 10% 0;
	}
	.bottom .right{
		width: 90%;
		margin: 0 auto 10%;
	}
	.bottom .left{
		width: 90%;
		margin: 0 auto 10%;
	}
	/* // end of bottom */


	/* =====================
	  modal - tablet
	===================== */
	.header{
		top: -50px;
		height: 50px;
	}
	.header_inner{
		width: 90%;
	}
	.header_logo{
		width: 50%;
	}
	.header_logo img{
		vertical-align: middle;
	}
	.close{
		position: absolute;
		top: 60px;
	    right: -1%;
		width: 8%;
		opacity: 0;
		transition: .4s;
	}
	.close-active{
		opacity: 1;
	}

	.modaal-close{
		display: none;
	}
	.modaal-wrapper{
		top: 50px;
	}

	/*  modal > mCont
	------------------------*/
	.mCont_inner{
		flex-direction: column;
		width: 100%;
		margin: 0 auto 4%;
	}
	.mCont_img{
		width: 100%;
		margin-bottom: 8%;
	}
	.mCont_detail{
		width: 94%;
		margin: 0 auto;
		padding-bottom: 6%;
	}
	.detail_no{
		margin-bottom: 5%;
	}
	.detail_no img{
		width: 20%;
		vertical-align: baseline;
	}
	.detail_ttl{
		margin-bottom: 5%;
	}
	.detail_ttl img{
		height: 100%;
	}
	.detail_price{
		margin-bottom: 6%;
	}
	.detail_price img{
		height: 4.5vw;
	}
	.mCont_wrap{
		margin-bottom: 6%;
	}
	.mCont_txt{
		width: 100%;
		font-size: 14px;
	}
	.mCont_cloth{
		width: 60%;
		padding-left: 1em;
	}
	.mCont_tax{
		border-top: 1px solid #4d4d4d;
	}
	.mCont_other.sp{
		display: block;
	}
	.mCont_other_item{
		width: 100%;
		margin-bottom: 6%;
	}
	.other_ttl{
		padding-bottom: 3%;
		margin: 0 auto 3%;
	}
	.other_ttl img{
		width: auto;
		height: 2.5vw;
	}
	/* // end of modal */
}

@media screen and (max-width:640px){
	.main_txt{
		display: none;
	}
	.main_scroll{
		bottom: 2%;
		width: 3%;
	}
}


/* *********************
  smartphone
********************* */
@media screen and (max-width:480px){
	.fadeUp01 {
		opacity: 0;
		transform: translate(0,2%);
		-webkit-transform: translate(0,2%)
	}
	.fadeUpOn {
		opacity: 1;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0)
	}


	/* =====================
	  main - smartphonet
	===================== */
	.main_txt{
		top: 51%;
		bottom: inherit;
		width: 71%;
		transform: translateX(-50%) translateY(-50%);
	}
	.main_scroll{
		bottom: 2%;
		width: 3%;
	}
	/* // end of main */



	/* =====================
	  message - smartphonet
	===================== */
	.message_txt{
		padding: 0 5% 5%;
		font-size: 18px;
	}
	.message_txt-sub{
		font-size: 12px;
	}
	/* // end of message */



	/* =====================
	  tab - smartphonet
	===================== */
	/* tab > tab_cont
	------------------------*/
	/* tab > oms
	------------------------*/
	.oms_mv_txt{
		width: 95%;
		font-size: 13px;
	}

	/* tab > oms_detail
	------------------------*/
	.oms_detail_ttl{
		width: 32vw;
	}
	.oms_detail_flow{
		width: 90vw;
	}
	.oms_detail_flow-net{
		width: 40vw;
	}
	.oms_detail_btn a{
		font-size: 3.8vw;
	}

	/* tab > oms > size
	------------------------*/
	.size_ttl{
		margin-bottom: 3%;
		font-size: 18px;
	}

	/* tab > oms > point
	------------------------*/
	.point_ttl{
		width: 35%;
	}
	.point_ttl img{
		vertical-align: top;
	}
	.point_txt{
		font-size: 18px;
	}
	.point_item{
		margin-bottom: 7%;
	}
	.point_item_ttl{
		font-size: 14px;
	}
	.point_item_ttl::before{
		font-size: 32px;
	}
	.point_item_txt{
		padding: 0 5%;
		font-size: 12px;
	}

	/* tab > oms > mo
	------------------------*/
	.mo_ttl{
		margin-bottom: 3%;
		font-size: 18px;
	}
	.mo_cont_ttl{
		font-size: 16px;
	}
	.mo_cont_txt{
		padding: 0px 4%;
		font-size: 11px;
	}
	.mo_btn a{
		font-size: 14px;
	}

	/* tab > rs
	------------------------*/
	/* tab > rs > mw
	------------------------*/
	.mwCont_ttl{
		height: 4.5vw;
		margin: 0px auto 6%;
	}
	.mwCont_txt{
		font-size: 14px;
		line-height: 1.8;
	}
	.mwCont_list{
		flex-direction: column;
		width: 90%;
		margin: 0 auto 6%;
	}
	.mwCont_item{
		width: 100%;
		margin-bottom: 10%;
	}

	/* tab > rs > styling
	------------------------*/
	.styling_ttl{
		height: 8vw;
	}
	.styling_cont-parts.fadeUp01{
		transform: translate(-50%,2%);
		-webkit-transform: translate(-50%,2%);
	}
	.styling_cont-parts.fadeUpOn{
		transform: translateX(-50%) translateY(-50%);
	}
	.styling_detail_txt{
		font-size: 14px;
	}
	.styling_detail_txt-sub{
		font-size: 12px;
	}
	.styling_detail_item{
		font-size: 12px;
	}
	.pickup_txt{
		font-size: 12px;
	}
	/* // end of tab */



	/* =====================
	  info - smartphonet
	===================== */
	/* // end of info */



	/* =====================
	  fix - smartphonet
	===================== */
	.fix a{
		font-size: 14px;
	}
	.fix a::after{
		width: 3vw;
		height: 3vw;
	}
	/* // end of fix */



    /* =====================
      bottom - smartphonet
    ===================== */
	.bottom{
		width: 100%;
	}
	.bottom .left{
		width: 90%;
		float: none !important;
		text-align: center;
		margin: 0 auto 10vw;
	}
	.bottom .right{
		width: 90%;
		float: none;
	}
	.bottom_txt{
		font-size: 20px;
	}
	.pageTop img{
		width: 7%;
	}
	/* // end of bottom */


	/* =====================
	  modal - smartphonet
	===================== */
	.modaal-content-container{
		padding: 0;
	}
	/*  modal > mCont
	------------------------*/
	.detail_no img{
		width: auto;
		height: 3.5vw;
	}
	.detail_ttl{
		margin-bottom: 6%;
		height: 4vw;
	}
	.detail_price{
		margin-bottom: 8%;
	}
	/* // end of modal */
}


/* =====================
  small sp
===================== */
@media screen and (max-width:375px){
	/* =====================
      message - small sp
    ===================== */
	.message_txt{
		font-size: 16px;
	}
	.message_txt-sub{
		font-size: 11px;
		letter-spacing: .025em;
	}
	/* // end of message */



	/* =====================
      tab - small sp
    ===================== */

	/* // end of tab */



	/* =====================
       - small sp
    ===================== */
	/*  >
	------------------------*/
	/* // end of  */



	/* =====================
       - small sp
    ===================== */
	/*  >
	------------------------*/
	/* // end of  */
}
